.hangye{
height: 30px;
    line-height: 30px;
}
.hangye{
    height: 35px;
    line-height: 35px;
}
.hangye a{
    position: relative;
    font-size: 15px;
}
.hangye a:after {
    content: "";
    position: absolute;
    display: block;
    border-left: 2px solid #383838;
    height: 12px;
    right: -40px;
    top: 13px;
}
.hangye a:last-child:after {
    border: 0;
}
.hangye h4{
    font-size: 15px;
}
.news-left{
    width: 30%;
}
.news-one a{
    padding: 8px 0px;
    display: block;
    border-bottom: 1px dashed #b2b2b2;
}
.news-one a p{
    color: #ea8707;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
}
.news-one a span{
    color: #717171;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.news-tit{
    background-image: url(../images/tit.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 35px;
    line-height: 35px;
}
.news-tit p{
    font-size: 16px;
   color: white;
    font-weight: bold;
    position: relative;
    width: 30%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 6%;
}
.news-tit a{
    color: #ea8707;
}
.exh-xx{
    margin-top: 10px;
}
.exh-xx li {
    height: 30px;
    line-height:30px;
    text-indent: 10px;
    position: relative;
    padding-left: 5%;
}
.exh-xx li:before{
    content: "";
    border-radius: 10px;
    background-color: #ea8707;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 13px;
    left: 8px;
}

.exh-xx li a{
    font-size: 15px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.news-center{
    width: 42%;
}
.tll-t a {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
}
.tll-t a img {
    display: block;
    width: 100%;
    height:250px;
}

.swiper-pagination span{
    background-color: white!important;
}
.swiper-pagination-bullet-active{
    background-color:white!important;
}
.news-xx li a{
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
}
.exh-three a{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
.exh-three a img{
    display: block;
    width: 38%;
    height: 115px;
    box-sizing: border-box;
    border: 1px solid #acacac;
}
.exh-three a div{
    width: 60%;
}
.exh-three a h4{
    margin-top: 25px;
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.exh-three a span{
    color: #ea8707;
    display: block;
    font-size: 15px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.news-right{
    width: 25%;
}
.tx{
    display: flex;
    justify-content: space-between;
}
.tx img{
    display: block;
    margin-top: 8px;
    margin-left: 19px;
    height: 48px;
    line-height: 48px;
}
.p_hi{
    width:72%;
    margin-top: 15px;
}
.tx p {
    font-size: 13px;
    color:#ea8707;
}
.core-from{
    justify-content: space-between;
    display: flex;
}
.core-from button:last-child {
    width: 48%;
    text-align: center;
    box-sizing: border-box;
    display: block;
    outline: none;
    cursor: pointer;
    background-image: url(../images/p2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.core-from button{
    background-color: #fff;
    color: white;
    background-image: url(../images/p1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: block;
    width: 49%;
    height: 40px;
    line-height:40px;
    text-align: center;
    outline: none;
    cursor: pointer;
    border: none;
}
.core-bottom{
    margin-top: 10px;
    padding: 15px 8%;
    background-image: url(../images/fff.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.core-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 30px;
    line-height: 30px;
}
.core-tit h4{
    color:#ea8707;
}
.core-one{
    margin-top: 10px;
}
.core-one a{
    display: block;
}
.core-one a img{
    display: block;
    width: 100%;
    height: 190px;
}
.core-one a h4{
    color: #ea8707;
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}
.core-one a span{
    color: #a3a3a3;
    display: block;
    font-size: 15px;
    width: 100%;
    overflow: hidden;
    height: 80px;
    line-height: 20px;
}
.core-one a p{
    margin-top: 15px!important;
    color: white;
    font-size: 15px;
    display: inline-block;
    width: 40%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 0px 30%;
    box-sizing: border-box;
    background-color: #ea8707;
}
.adv-three{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-three a{
    display: block;
    width: 32%;
}
.adv-three a img{
    display: block;
    width: 100%;
    height: 120px;
}
.xin-left{
    width: 49%;
}
.news-img a{
    display: block;
    width: 49%;
}
.news-img a img{
    display: block;
    width: 100%;
    height: 180px;
}
.news-img a p{
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    border-bottom: 2px solid #ea8707;
}
.news-img a span{
    display: block;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.xin-one a{
    display: block;
    padding: 5px 0px;
    border-bottom: 1px dashed #b2b2b2;
}
.xin-one a p{
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.xin-one a span{
    color: #717171;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.xin-right{
    width: 49%;
}
.xin-two a{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
.xin-two a img{
    display: block;
    width: 38%;
    height: 130px;
    box-sizing: border-box;
    border: 1px solid #acacac;
}
.xin-two a div{
    width: 60%;
}
.xin-two a div h4{
    margin-top: 30px;
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.xin-two a div span{
    display: block;
    font-size: 15px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.xin-xx{
    margin-top: 10px;
}
.xin-xx li a{
    position: relative;
    padding-left: 5%;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
}
.xin-xx li a:before{
    content: "";
    background-color: #ffaf10;
    border-radius: 10px;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 15px;
    left: 8px;
}
.xin-xx li a p{
    width:86%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.xin-xx li a span{
    display: block;
    width: 22%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.xin-img a{
    display: block;
    width: 49%;
}
.xin-img a img{
    display: block;
    width: 100%;
    height: 180px;
}
.xin-img a p{
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.adv-two{
    justify-content: space-between;
    display: flex;
}
.adv-two a{
    width: 49%;
    display: block;
    height: 140px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.buy-left{
    width: 30%;
}
.news-we a{
    display: block;
    width: 100%;
    height: 150px;
}
.news-we a img{
    display: block;
    width: 100%;
    height: 100%;
}
.buy-right{
    width: 50%;
}
.qiugou-one{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.qiugou-one a{
    display: block;
    width: 32%;
    position: relative;
    margin-bottom: 10px;
}
.qiugou-one a img{
    display: block;
    width: 100%;
    height: 160px;
    box-sizing: border-box;
}
.qiugou-one a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #000000;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.buy-center{
    width: 18%;
}
.buy-center a{
    display: block;
    width: 100%;
    height: 415px;
}
.buy-center a img{
    display: block;
    width: 100%;
    height: 100%;
}
.sup-left{
    width: 68%;
}
.sup-po{
    width: 49%;
}
.sup-po a{
    display: block;
    border: 1px solid #b2b2b2;
    border-top: 3px solid #ea8707;
    padding: 14px 2%;
    margin-bottom:20px;
}
.sup-po a div{
    padding-left: 10%;
    position: relative;
}
.sup-po a div:before{
    content: "";
    background-image: url(../images/tj.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 32px;
    height: 19px;
    position: absolute;
    top: 6px;
    left: 0px;
}
.sup-po a div p{
    display: block;
    font-size: 15px;
    overflow: hidden;
    height: 50px;
    line-height: 25px;
    padding: 3px 0px;
    border-bottom: 2px solid #ea8707;
}
.sup-po a div span{
    color: #87868b;
    display: block;
    font-size: 15px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.sup-oi{
    width: 49%;
}
.sup-oi{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sup-oi a{
    display: block;
    width: 49%;
    position: relative;
    margin-bottom: 10px;
}
.sup-oi a img{
    display: block;
    width: 100%;
    height: 200px;
    box-sizing: border-box;
}
.sup-oi a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #000000;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.sup-one{
    margin-top: 20px;
}
.inf-left{
    width: 68%;
}
.inf-one{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inf-one a{
    width: 24%;
    display: block;
}
.inf-one a img{
    display: block;
    width: 100%;
    height: 170px;
    border: 1px solid #eaeaea;
    box-sizing: border-box;
}
.inf-one a p{
    color: white;
    background-color: #ea8707;
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 15px;
    text-indent: 6px;
}
.buy-xx{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.buy-xx li{
    width: 49%;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.buy-xx li:before{
    border-radius: 10px;
    content: "";
    background-color: #ea8707;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 13px;
    left: 14px;
}
.buy-xx li a {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
}
.buy-xx li a p{
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10%;
}
.inf-right{
    width: 30%;
}
.inf-two a{
    display:block;
    padding: 10px 0px;
}
.inf-two a img{
    display: block;
    width: 100%;
    height: 200px;
}
.inf-two a h4{
    color: #ea8707;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.inf-two a p{
    display: block;
    font-size: 15px;
    width: 100%;
    overflow: hidden;
    height: 30px;
    line-height:30px;
}
.inf-xx li a{
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}